@font-face {
    font-family: "Neutral";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Neutral Regular";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001251-6a9fd91a0adf515e91935d552175c9b8.svg#typotheque_webfonts_service") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "Neutral";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.svg#typotheque_webfonts_service") format("svg");
    font-style: italic;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Neutral Regular Italic";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001252-3db8f6d55d70034354c141e77c6c0f0e.svg#typotheque_webfonts_service") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "Neutral";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Neutral Medium";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001253-afd97c04e624c275318b2116fc4f2cda.svg#typotheque_webfonts_service") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "Neutral";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.svg#typotheque_webfonts_service") format("svg");
    font-style: italic;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Neutral Medium Italic";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001254-e5df6f24bced79291e41b0c220a2ec7b.svg#typotheque_webfonts_service") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "Neutral";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.svg#typotheque_webfonts_service") format("svg");
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Neutral Bold";
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.eot");
    src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-031234-010291-001255-03d304abe8ffe263b5935d5f39cacd58.svg#typotheque_webfonts_service") format("svg");
    font-display: swap;
}